
/* product.tpl */
#product #center_column #more_info_block {
	width: 780px;
	border-top: none; 
	margin: 20px 0 0 0;
	padding-top: 0px;
}
#product #center_column #more_info_block ul#more_info_tabs {
	float: left; width: 780px; height: 30px; border-bottom: 1px solid #CCC; margin: 0 0 0 0; padding: 0 0 0 0px; 
}
#product #center_column #more_info_block h4 { border-bottom: 1px solid #E98A25; height: 48px; line-height: 48px; font-size: 24px; font-weight: normal; color: #73AC07; background: none }
#product #center_column #more_info_block .block_content { width: 100%; background: #FFF; border: none; padding: 0 }
#product #center_column #more_info_block div.product_desc { display: none }
#product #center_column #more_info_block a.button, 
 #product #center_column #more_info_block a.exclusive, 
 #product #center_column #more_info_block span.exclusive {  display: none }

#product #center_column #more_info_block ul#more_info_tabs li { width: 180px; height: 30px; margin: 0 8px 0 0; padding: 0; border-right: none;  }
#product #center_column #more_info_block .idTabsShort .selected { padding: 0; margin: 0 3px 0 0;
height: 29px;
border: 1px solid #CCC;
border-bottom: 1px solid white;
line-height: 29px;
font-size: 14px;
color: black; font-weight: bold; background: none }
#product #center_column #more_info_block .idTabsShort a { padding: 0; color: #C00; width: 100%; margin: 0;
height: 29px;
border: 1px solid #CDCDCD;
border-bottom: 0;
text-align: center;
line-height: 29px;; font-size: 12px; font-weight: normal; background: #F5F5F5 }

#product #center_column #more_info_block #more_info_sheets {
	border: 1px solid #C8C8C8;
	border-top: none;
	height: auto;
	padding: 20px;
}

#primary_block {
	border: none;
	padding: 20px 0;
}
#primary_block  h1 { 
	background: none; 
	color: #505050; 
	font-size: 12px; 
	border-bottom: 1px dotted #C8C8C8;
	padding: 0 0 3px 0;
	width: 350px;
	float: right;
	font-weight: bold;
	line-height: 20px;
	height: auto!important; height: 40px; min-height: 40px;
}
#primary_block #pb-right-column {
	margin-top: 15px;
	width: 410px;
	float: left
}
#primary_block #image-block {
	border: none;
	width: 400px;
	height: 400px;
}
#primary_block #image-block img#bigpic { 
	cursor: pointer; 
	width: 400px;
	height: 400px;
}
#primary_block ul#usefull_link_block {
	list-style-type: none;
	margin-top: 1em
}
#primary_block ul#usefull_link_block li { margin: 0.5em 1em 0.5em 0; display: block }
#primary_block ul#usefull_link_block li a,
#primary_block ul#usefull_link_block span.span_link,
#primary_block ul#usefull_link_block span.span_link:hover {
	text-decoration: none;
	color: #434548;
	font-size: 9px;
	background: url('../img/i_square.gif') no-repeat 0 4px;
	padding-left: 15px;
	height: 15px
}
#primary_block #pb-left-column {
	float: right;
	margin-top: 15px;
	margin-left: 0;
	width: 350px
}
#primary_block #short_description_block {
	background: none;
	border-bottom: 1px dotted #C8C8C8;
	padding: 0.7em;
	margin-bottom: 1.5em
}
#primary_block #short_description_block  a.button{ display: none }
#primary_block #color_picker p {
	margin-bottom: 0.4em;
	padding: 0
}
#primary_block #color_picker {
	padding: 0.6em 0.7em 0.4em 0.7em;
	background: none;
	border-bottom: 1px dotted #C8C8C8;
	margin-bottom: 1.5em
}
#primary_block #color_to_pick_list li {
	display: inline;
	float: left;
	margin: 0 0.4em 0.4em 0
}
#primary_block a.color_pick {
	display: block;
	width: 20px;
	height: 20px;
	border: 1px solid #FF7800;
	cursor: pointer
}
#primary_block a.color_pick:hover { border: 1px solid #F5F5F5 }
#primary_block a#color_all { cursor: pointer }
#primary_block #image-block img#bigpic.jqzoom {
	cursor: crosshair;
	position: relative
}
#primary_block p.buttons_bottom_block { margin: 0 }
#primary_block p.buttons_bottom_block a,
 #primary_block p.buttons_bottom_block input { margin: 13px 20px; float: right; }
#primary_block #short_description_content { margin-bottom: 0.5em }
#primary_block #buy_block {
	background: none;
	font-size: 12px;
	padding: 0.7em;
	color: #595959;
	border: none;
	margin-bottom: 1.5em
}
#primary_block #buy_block p {
	padding: 2px 0;
	margin-top: 0;
	clear: both
}
#primary_block #buy_block p#add_to_cart { height: 50px; background: #F7F7F7; border: 1px solid #CCC;  }

#primary_block #buy_block img.on_sale_img { float: left }
#primary_block #buy_block span.on_sale {
	color: #595959;
	font-size: 12px;
	text-transform: uppercase;
	font-weight: bold;
	float: right
}
#primary_block #buy_block span.discount {
	color: #595959;
	font-size: 11px;
	text-transform: uppercase;
	font-weight: normal;
	float: right
}
#primary_block #buy_block span.our_price_display { float: right }
#primary_block #buy_block span#availability_label {
	float: left;
	margin-right: 1em
}
#primary_block #buy_block label { text-align: left }
#primary_block #buy_block label,#primary_block #buy_block select {
	display: block;
	width: 30%;
	float: left
}
#primary_block div#attributes p, #quantity_wanted_p {
	clear: left;
	height: 2em
}
#primary_block div#attributes p, #minimal_quantity_wanted_p {
	clear: left;
	text-align: center
}

/* prices */
#primary_block #buy_block p.price {
	font-size: 15px;
	text-align: right
}
#primary_block #buy_block span#pretaxe_price {
	font-size: 0.75em;
	text-align: right
}
#primary_block #buy_block p#old_price {
	font-size: 0.8em;
	text-align: right;
	text-decoration: line-through
}
#primary_block #buy_block p#reduction_percent {
	color: #595959;
	font-size: 9px;
	text-align: right
}
#primary_block #buy_block p.price-ecotax {
	font-size: 0.75em;
	text-align: right
}
#admin-action {
    color: #374853; 
    background-color: #DFFAD3; 
    margin-bottom:10px; 
    padding: 4px; 
    border: 1px solid #72CB67
}
#admin-action input.exclusive
{
	float: right
}

.product_accessories_price
{
	margin-top: 5px
}

#product h2.productscategory_h2 {
	border-bottom: 1px solid #C00;
	height: 37px;
	line-height: 37px;
	font-size: 14px;
	font-weight: normal;
	color: #C00;
	padding: 0
}